.modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow-y: auto;
  align-items: center;
  justify-content: center;
  z-index: 999;
  color: #000;
}
.modal-title {
  margin: 0 0 12px 0;
  font-weight: bold;
  font-size: 40px;
  line-height: 108.39%;
}
.modal-subtitle {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 26px;
}
.modal-subtitle a {
  color: #07FBC9;
  font-weight: 700;
}
.modal-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: #a9a7a7;
  top: 0;
}
.modal-close {
  position: absolute;
  z-index: 1;
  cursor: pointer;
  top: 60px;
  right: 60px;
}
.modal-close svg {
  display: block;
  transition: 0.25s all linear;
}
.modal-close svg path {
  transition: 0.25s all linear;
}
.modal-close svg:hover {
  opacity: 0.5;
  transition: 0.25s all linear;
}
.modal-body {
  overflow-x: hidden;
  width: 1171px;
  max-width: 100%;
  box-sizing: border-box;
  position: relative;
  max-height: 700px;
  padding-right: 20px;
}
.modal-body::-webkit-scrollbar {
  width: 4px;
}
.modal-body::-webkit-scrollbar-thumb {
  background-color: #fff;
}
.modal-body::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.2);
}
.modal-body * {
  box-sizing: border-box;
}
[modal-type="form"] .modal-body {
  width: 1171px;
  max-width: 100%;
}
.modal-content {
  position: relative;
  margin: auto;
}
.modal-content.full-height {
  min-height: 100%;
  width: 100%;
}
.modal-content.medium {
  width: 70%;
  max-width: 100%;
}
.modal-content:before {
  content: '';
  height: 14px;
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
}
[modal-type="endorser"] .modal-content:before {
  content: none;
}
